Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 Aug 2020 05:16:17 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello,
I made an order on Tuesday. First try to use KNet was declined. Second try was a success. I have a message from my bank that money was taken from my account. But I do not have a confirmation of order from Centrepoint, and I’m receiving emails that I still have items in my cart.  I have remade the order just now on Thursday, which looks more successful this time. 
Please refund the amount from Tuesday’s order back to my bank account.
I can’t attach my screen shot right now... here is the info
Merchant ID: 159775423900038725
Reference ID: 023130014974
Payment ID: 101202023172879591
Amount: 27.670
Date: 2020-08-18 12:39:27
“Success”

Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1407375